BODY {	margin-left: 4%;
        margin-right: 4%;
	font-family: Times New Roman, Times, serif;
	background-color: #ffffff;
	font-size: 12pt;
}

DIV {	margin-left: 16%;
	margin-right: 16%;
	font-family: Times New Roman, Times, serif;
	font-size: 10px; 
		text-align: center;
}


IMG {
          border: 0;
}



P, BODY {	line-height: 150%;
	text-align: left;
	font-family: Times New Roman, Times, serif;
		
}

H1 {	font-size: large;
	line-height: 120%;
	font-family: Times New Roman, Times, serif;
	font-weight: bold;
}

H2 {	line-height: 120%;

	font-family: Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
}

H3 {	line-height: 120%;
	text-align: right;
	font-family: Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
}

H4 {	line-height: 120%;
	text-align: left;
	font-family: Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
}
LI {	line-height: 100%;
	font-family: Times New Roman, Times, serif;
}



TABLE {	
		text-align: center;
	border: 0px;
	border-style: solid
	padding: 4px;
}


TD {
        font-family: Times, Times New Roman, serif ;
	font-size: 10px;
	line-height: 100%;
	text-align: center;
	border: 0px;
	border-style: inset;
	
	padding: 8px;
}